こんにちはゲストさん。会員登録(無料)して質問・回答してみよう!

締切り済みの質問

筆まめ30 インストール不能 新しいwinを必要

どなたか助けて下さい。
最新版の筆まめ30 アップグレード版のパッケージ品を購入。
ノートPCにインストールしようとするも、インストール画面まで辿り着きません。

出てくるメッセージは、「指定されたプログラムは新しいバージョンのWindowsを必要としています」と表示されます。

筆まめのサイトに書いてあるwinのアップデートや、互換性の紐付けを無しにしても、一向にインストールできません。

どうしたらいいのでしょうか?

※OKWAVEより補足:「ソースネクスト株式会社の製品・サービス」についての質問です。

投稿日時 - 2019-12-23 22:41:23

QNo.9693661

すぐに回答ほしいです

このQ&Aは役に立ちましたか?

0人が「このQ&Aが役に立った」と投票しています

回答(2)

ANo.2

筆まめ30はwin10 win8.1 win7sp1以上 に対応しています
pcのosは対応していますか

投稿日時 - 2019-12-24 14:41:54

ANo.1

 
まぁ、驚くほどたくさんの「筆まめ30 インストール不能」の質問が出てます。
昔からそうだが、ソースネクストは信用してはダメだね。

と言いながら私も筆まめVre.28ベーシックを使ってますが、1年前に買ったこの素材集(500円)に付属してた物です、これで十分使えます。

https://www.amazon.co.jp/%E3%81%AF%E3%82%84%E3%82%8F%E3%81%96%E7%AD%86%E3%81%BE%E3%82%81%E5%B9%B4%E8%B3%80%E7%8A%B6-2020-%E3%82%A4%E3%83%B3%E3%83%97%E3%83%AC%E3%82%B9%E3%83%A0%E3%83%83%E3%82%AF-%E3%82%A4%E3%83%B3%E3%83%97%E3%83%AC%E3%82%B9%E5%B9%B4%E8%B3%80%E7%8A%B6%E7%B7%A8%E9%9B%86%E9%83%A8/dp/4295007226/ref=pd_sbs_14_img_0/356-2755507-9544500?_encoding=UTF8&pd_rd_i=4295007226&pd_rd_r=f59a6e83-8f94-41d1-903c-def6ebcf8406&pd_rd_w=FPhOA&pd_rd_wg=aWv3m&pf_rd_p=ca22fd73-0f1e-4b39-9917-c84a20b3f3a8&pf_rd_r=TM66P8AGZHXPAP0EMT1Q&psc=1&refRID=TM66P8AGZHXPAP0EMT1Q
 

投稿日時 - 2019-12-23 22:45:00

あなたにオススメの質問